.jzxx {
    width: 1200px;
    margin: 0 auto;
}

.clearfix:after {
    content: '';
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    /* 为 IE6、IE7浏览器设置的清除浮动 */
    *zoom: 1;
}

.gsgqgr {

    width: 1000px;
    height: 60px;
    margin: 0 auto;
    margin-top: 45px;
}

.gsgqgr li {
    float: left;
    margin-right: 110px;
}

.gsgqgr li:last-child {
    margin-right: 0;
}

.gsgqgr li img, .gsgqgr li p {
    vertical-align: middle;
    display: inline-block;
    cursor: pointer;
}

.gsgqgr li img {
    width: 60px;
    height: 60px;
}

.ggnr_title {
    width: 200px;
    height: 50px;
    color: #115db2;
    text-align: center;
    line-height: 50px;
    font-size: 24px;
    font-weight: bold;
    margin-left: -5px;
    border: 1px solid;
}

.gsgqgr li .cur {
    background: #115db2;
    color: #FFFFFF;
}

/*标准及相关规定*/
.xggd {
    margin-top: 50px;
    width: 1200px;
    height: 240px;
    color: #FFFFFF;
    background-color: #115db2;
    border-radius: 15px;
    position: relative;
    padding-top: 30px;
    margin-bottom: 40px;
}

.bz {
    position: absolute;
    top: 0;
    left: 40px;
}

.xggd h3 {
    color: #FFFFFF;
    font-weight: bold;
    font-size: 18px;
    margin-left: 100px;
}

.gd_con {
    color: #FFFFFF;
    width: 1120px;
    height: 124px;
    line-height: 30px;
    margin: 30px auto;
}

.qy_con {
    display: none;
}

.qy_con:first-child {
    display: block;
}

.qy_title {
    width: 100%;
    height: 40px;
    border-bottom: 1px solid #dddddd;
}

.qy_title p {
    float: left;
    display: block;
    width: 160px;
    height: 40px;
    line-height: 40px;
    font-weight: bold;
    font-size: 24px;
    color: #115db2;
    text-align: center;
    border-bottom: 2px solid #115db2;

}

.qy_title a {
    float: right;
}

.qy_list {
    padding-top: 20px;
}

.qy_list li {
    width: 100%;
    height: 100px;
    background-color: #ffffff;
    border-radius: 10px;
    border: solid 1px #115db2;
    margin: 20px 0;
}

.qy_list li a:hover {
    color: #FFFFFF;
    background: #115DB2;
}


.qy_list li a {
    position: relative;
    width: 100%;
    height: 100px;
    line-height: 100px;
    color: #115DB2;
    font-size: 20px;
    padding-left: 100px;
    font-weight: bold;
    border-radius: 10px;
}

.bs {
    position: absolute;
    display: block;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background-color: #115db2;
    left: 35px;
    top: 41px;
}

.qy_list li a:hover .bs {
    background-color: #FFFFFF;
}
